{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{41A0E099-EAC2-4B88-B1C6-EBD0FA40BABC}|OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj|c:\\users\\vtall\\source\\repos\\vtallen\\open-archival\\openarchival.dataaccess\\migrations\\20251112233520_fixerrorfilepathforeignkey.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{41A0E099-EAC2-4B88-B1C6-EBD0FA40BABC}|OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj|solutionrelative:openarchival.dataaccess\\migrations\\20251112233520_fixerrorfilepathforeignkey.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{41A0E099-EAC2-4B88-B1C6-EBD0FA40BABC}|OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj|c:\\users\\vtall\\source\\repos\\vtallen\\open-archival\\openarchival.dataaccess\\models\\artifactgrouping.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{41A0E099-EAC2-4B88-B1C6-EBD0FA40BABC}|OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj|solutionrelative:openarchival.dataaccess\\models\\artifactgrouping.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{41A0E099-EAC2-4B88-B1C6-EBD0FA40BABC}|OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj|c:\\users\\vtall\\source\\repos\\vtallen\\open-archival\\openarchival.dataaccess\\applicationdbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{41A0E099-EAC2-4B88-B1C6-EBD0FA40BABC}|OpenArchival.DataAccess\\OpenArchival.DataAccess.csproj|solutionrelative:openarchival.dataaccess\\applicationdbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3E860ACC-3F9A-ED77-0FD3-E6298F64B537}|OpenArchival.Blazor.Blog\\OpenArchival.Blazor.Blog.csproj|c:\\users\\vtall\\source\\repos\\vtallen\\open-archival\\openarchival.blazor.blog\\searchblog.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{3E860ACC-3F9A-ED77-0FD3-E6298F64B537}|OpenArchival.Blazor.Blog\\OpenArchival.Blazor.Blog.csproj|solutionrelative:openarchival.blazor.blog\\searchblog.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E69C87C7-6376-425B-B4C5-82C4C45FC1C4}|OpenArchival.Blazor\\OpenArchival.Blazor.csproj|c:\\users\\vtall\\source\\repos\\vtallen\\open-archival\\openarchival.blazor\\components\\layout\\mainlayout.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{E69C87C7-6376-425B-B4C5-82C4C45FC1C4}|OpenArchival.Blazor\\OpenArchival.Blazor.csproj|solutionrelative:openarchival.blazor\\components\\layout\\mainlayout.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 229,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "20251112233520_FixErrorFilePathForeignKey.cs",
              "DocumentMoniker": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.DataAccess\\Migrations\\20251112233520_FixErrorFilePathForeignKey.cs",
              "RelativeDocumentMoniker": "OpenArchival.DataAccess\\Migrations\\20251112233520_FixErrorFilePathForeignKey.cs",
              "ToolTip": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.DataAccess\\Migrations\\20251112233520_FixErrorFilePathForeignKey.cs",
              "RelativeToolTip": "OpenArchival.DataAccess\\Migrations\\20251112233520_FixErrorFilePathForeignKey.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAABYAAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-12T23:35:23.761Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ArtifactGrouping.cs",
              "DocumentMoniker": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.DataAccess\\Models\\ArtifactGrouping.cs",
              "RelativeDocumentMoniker": "OpenArchival.DataAccess\\Models\\ArtifactGrouping.cs",
              "ToolTip": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.DataAccess\\Models\\ArtifactGrouping.cs",
              "RelativeToolTip": "OpenArchival.DataAccess\\Models\\ArtifactGrouping.cs",
              "ViewState": "AgIAABUAAAAAAAAAAAAiwCQAAAAEAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-12T23:31:58.013Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "ApplicationDbContext.cs",
              "DocumentMoniker": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.DataAccess\\ApplicationDbContext.cs",
              "RelativeDocumentMoniker": "OpenArchival.DataAccess\\ApplicationDbContext.cs",
              "ToolTip": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.DataAccess\\ApplicationDbContext.cs",
              "RelativeToolTip": "OpenArchival.DataAccess\\ApplicationDbContext.cs",
              "ViewState": "AgIAAM4AAAAAAAAAAAAqwNMAAAAYAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-12T23:28:06.187Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "SearchBlog.razor",
              "DocumentMoniker": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.Blazor.Blog\\SearchBlog.razor",
              "RelativeDocumentMoniker": "OpenArchival.Blazor.Blog\\SearchBlog.razor",
              "ToolTip": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.Blazor.Blog\\SearchBlog.razor",
              "RelativeToolTip": "OpenArchival.Blazor.Blog\\SearchBlog.razor",
              "ViewState": "AgIAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-11-11T00:32:22.56Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "MainLayout.razor",
              "DocumentMoniker": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.Blazor\\Components\\Layout\\MainLayout.razor",
              "RelativeDocumentMoniker": "OpenArchival.Blazor\\Components\\Layout\\MainLayout.razor",
              "ToolTip": "C:\\Users\\vtall\\source\\repos\\vtallen\\Open-Archival\\OpenArchival.Blazor\\Components\\Layout\\MainLayout.razor",
              "RelativeToolTip": "OpenArchival.Blazor\\Components\\Layout\\MainLayout.razor",
              "ViewState": "AgIAACoAAAAAAAAAAAAAADQAAAAxAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-11-11T00:31:53.69Z"
            }
          ]
        }
      ]
    }
  ]
}